/* Hannes Kraeft 2003 - 2009 */
#wrapper { background-color: #6699CC;}

body {	
	color: #000033;
	/******** scrollbar ********************** /
	scrollbar-3dlight-color:#FFFFFF;
    scrollbar-arrow-color:#FFFFFF;
    scrollbar-base-color:#6699CC;
    scrollbar-darkshadow-color:#6699CC;
    scrollbar-face-color:#6699CC;
    scrollbar-highlight-color:#6699CC;
    scrollbar-shadow-color: #FFFFFF;
	/*****************************************/	
	}

h1, h2, h3, h4, strong, th, b { color: #003366; }
.klein { color: #336699; }

a:link   { color: #000033; }
a:hover  { color: #FFFFFF; }
a:visited { color:#dae6f2 ; } /*#CCCCFF*/
a:active { color: #FFFFFF; }


#add a   { color: #000033; }



/*.bg_dunkel, .reiter_hinten  { background-color: #CCCCFF;}*/
.bg_dunkel, .reiter_hinten, .t_visible th  { background-color: #acc9e5;}

.bg_weiss, .reiter_vorn { background-color: #FFFFFF; }
.bg { background-color: #6699CC; }

/* für sichtbare Tabellen */
/* .t_visible th { background-color: #CCCCFF; } */
.t_visible td {background-color: #FFFFFF;} 

/* Linien sichtbar */
.t_Linie td { border: solid 1pt #003366; }
.t_Linie th { border: solid 2pt #003366; } 
.td-th_Line { border: solid 1pt #003366; } 
.td-th_Line-2pt { border: solid 2pt #003366; } 

th a:link ,th a:visited { color: #003366; }
th a:hover { color: #FFFFFF; }
th a:active { color: #003366; }

.reiter_vorn, .reiter_hinten {
	border-left: solid 1px #003366;
	border-right: solid 1px #003366;
	border-top: solid 1px #003366;
	}
.linie_unten, .reiter_hinten {border-bottom: solid 1px #003366;}

.fenster img, .fenster p {
	BORDER: #FFFFFF	 2px solid;
	margin: 0px;
	}

.fenster {
/* BORDER: #AA0000 4px  solid; */
BORDER: none;
CURSOR:move;
	}

